@charset "UTF-8";
/*--------------------------------------------------------------
# BASS
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# LAYOUT
--------------------------------------------------------------*/




/*--------------------------------------------------------------
# MODULE
--------------------------------------------------------------*/





ul.nav-sub li {
    border-bottom:1px solid #E5E5E5;
    padding:20px 10px;
}

ul.nav-sub a {
    color:#000;
    font-weight:bold;
    position:relative;
    padding-left:30px;
    display:block;
}



.fontred {
    color:#FF0004;
}

.img-01 {
    float: right;
    margin: 15px 5px 5px 15px;
    padding: 5px;
    /* width: 231px; */
    display: block;
}
#enkaku {
    width: 560px;
    margin: 0px;
    padding: 15px 0px;
}
.day-02 {
    float: left;
    display: block;
    width: 150px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
}
.com-02 {
    float: right;
    display: block;
    width: 410px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
}
.img-04 {
    float: right;
    margin: 15px 5px 5px 5px;
    padding: 5px;
    width: 250px;
    display: block;
}

.h-li {
    display: inline-block;
    margin: 15px 0px 0px 0px;
    padding: 5px 40px 3px 35px!important;
    border: 1px solid #ccc;
    background: url(../../../ja/common/images/icon-3.gif) no-repeat 5px 8px;
    text-align: center;
}

A.h-li:link {
    text-decoration: none;
    color: #333333;
    font-weight: bold;
}


.award-06 {
    float: left;
    display: block;
    width: 200px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
}
.orange {
    color: #FF6600;
}

.name-06 p {
    margin: 0px 0px 0px -15px;
}

.na-le {
    float: left;
    width: 180px;
}

.na-ri {
    float: right;
    width: 180px;
}


.name-06 {
    float: right;
    display: block;
    width: 360px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0.3px;
}

#bt {
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

#bt ul {
    padding: 5px 15px 0px 15px;
    height: 35px;
    margin: 0px;
    list-style: none;
    font-size: 12px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    background: url(../../../ja/common/images/bt-01.gif) no-repeat;
}

#bt li {
    padding: 0px;
    margin: 0px 0px 30px 0px;
    display: inline;
}
#bt li a {
	color: #fff;
}

.sl {
    background: url(../../../jp/common/img/intro/bt-04.gif) no-repeat;
}

.award05-a {
    float: left;
    width: 200px;
    padding: 0px;
    margin: 10px 0px 3px 0px;
    font-weight: bold;
}
.award05-b {
    float: right;
    width: 360px;
    padding: 0px;
    margin: 10px 0px 3px 0px;
}


.map2 {
    float: right;
    width: 200px;
    padding: 0px;
    margin: 10px 0px 10px 0px;
}


.map1 {
    float: left;
    width: 360px;
    padding: 0px;
    margin: 10px 0px 10px 0px;
}

.name-le {
    display: inline-block;
    width: 48%;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-top: 10px;
}

.name-ri {
    float: right;
    display: block;
    width: 50%;
    padding: 0px;
    margin: 5px 0px;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.3px;
}

.h-li-3 {
    display: inline-block;
    margin: 15px 0px 0px 0px;
    padding: 5px 30px 5px 35px!important;
    border: 1px solid #ccc;
    background: url(../../../ja/common/images/icon-3.gif) no-repeat 5px 6px!important;
}


.ko1 {
    float: left;
    width: 100px;
    padding: 0px;
    margin: 5px 0px 5px 0px;
    background: url(../../../jp/common/img/cmn/icon-4.gif) no-repeat;
    text-indent: 15px;
    color: #006699;
}

.te1 {
    float: right;
    width: calc(100% - 145px);  /** 460px; **/
    padding: 0px;
    margin: 5px 0px 5px 0px;
    word-wrap:break-word;
}


#colloquium h3 {
    clear: both;
    padding: 0px;
    margin: 20px 0px -15px 0px;
    font-size: 14px;
    color: #0099CC;
}
.sec {
	display: inline-block;
    width: 100%;
}


.ko1 {
    clear: both;
    float: left;
    width: 140px;
    padding: 0px;
    margin: 5px 0px 5px 0px;
    color: #7ac943;
    font-weight: bold;
}

.na1 {
    float: right;
    width: 110px;
    padding: 0px;
    margin: 5px 0px 5px 0px;
}


h3 {
	    clear: both;
}

hr.hr-dotted {
    display: block;
    width: 100%;
    height: 1px;
    border: 0;
    border-top: 1px dashed #cccccc!important;
	display: inline-block;
	clear:both;
}

.list-zengaku font{
	font-size: 16px;
}

.list-zengaku table tr {
	
}

.list-zengaku table td {
	
}

.list-zengaku .l-main > table:nth-child(2) font {
	font-size: 18px;
	
}

.tex-03 {
    margin: 8px 0px 8px 0px;
    padding: 10px 10px 10px 10px;
    display: block;
    border: 1px solid #ccc;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #7ac943;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.nav-tabs {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 40px;
}

#about table tr {
	
}

#about table td {
	
}

#list-shoin table {
	width: 100%;
}

#about .kyodo-table {
	font-size: 14px;
	width: 100%;
}



#about .kyodo-table tr {
	
}
#about .kyodo-table td {
    padding: 0;
    border-bottom: 1px solid;
    margin: 0;
}



#about .kyodo-table td.xl25 {
border-bottom: none;
}
#about .kyodo-table td.xl33 {
border-bottom: none;
}
#about .kyodo-table td.xl52 {
border-bottom: none;
}

.jimu-02 {
    float: left;
    display: block;
    width: 200px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 12px;
    line-height: 130%;
    letter-spacing: 0.3px;
    color: #006699;
    font-weight: bold;
}
.name-02 {
    float: right;
    display: block;
    width: 360px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0.3px;
}

#list-colloquium font {
	font-size: 16px;
}

td.rightborder {
    border-right:1px solid #E5E5E5;
}

.left .bluefont, .right .bluefont, .line .bluefont, .name .bluefont, .name .bluefont {
    display: inline-block;
    width: 80px;
}
.bluefont {
    font-weight:bold;
    color:#7ac943;
}

#semi-tbl .semi {
    display: inline-block;
    border-top: 1px dotted #ccc;
    width: 100%;
}
.semi:first-child {
    border: none!important;
}

ul.06-01ul li{
    font-size:16px;
    
}


/*--------------------------------------------------------------
# STATE
--------------------------------------------------------------*/
